uuid: 003dc1d7-a824-40d3-95e5-08bd6ca7fff0
langcode: es
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - olivero
_core:
  default_config_hash: gmxYWWHmgbe0Pnv8y48ZLSLH5mEHejOjAP6RLxUfdzU
id: olivero_account_menu
theme: olivero
region: secondary_menu
weight: -4
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'Menú de cuenta de usuario'
  label_display: '0'
  provider: system
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
